<?php echo $header; ?>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
  <div class="left"></div>
  <div class="right"></div>
  <div class="heading">
    <h1 style="background-image: url('view/image/module.png');"><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location = '<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
      <table class="form">
        <tr>
          <td><span class="required">*</span> <?php echo $entry_code; ?></td>
          <td>
          <input name="yahoo_messenger_code" value="<?php echo $yahoo_messenger_code; ?>" type="text" />
            <?php if ($error_code) { ?>
            <span class="error"><?php echo $error_code; ?></span>
            <?php } ?></td>
        </tr>
        <tr>
          <td><span class="required">*</span> <?php echo $entry_opi_img; ?></td>
          <td>
          <?php
          for($opiid=1;$opiid<=18;$opiid++){
          ?>
          <input name="yahoo_messenger_opi_code" value="<?php echo $opiid; ?>" type="radio" <?php if($opiid==$yahoo_messenger_opi_code) echo "checked=\"checked\""; ?>  />
          <a href="ymsgr:sendim?YAHOO_ID" border="0"><img src="http://opi.yahoo.com/online?u=YAHOO_ID&t=<?php echo $opiid; ?>" border="0"></a>
          <?php if(($opiid%3)==0) echo '<br />'; ?>
          <?php
          }
          ?>
            <?php if ($error_opi_img) { ?>
            <span class="error"><?php echo $error_opi_img; ?></span>
            <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_position; ?></td>
          <td><select name="yahoo_messenger_position">
              <?php if ($yahoo_messenger_position == 'left') { ?>
              <option value="left" selected="selected"><?php echo $text_left; ?></option>
              <?php } else { ?>
              <option value="left"><?php echo $text_left; ?></option>
              <?php } ?>
              <?php if ($yahoo_messenger_position == 'right') { ?>
              <option value="right" selected="selected"><?php echo $text_right; ?></option>
              <?php } else { ?>
              <option value="right"><?php echo $text_right; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_status; ?></td>
          <td><select name="yahoo_messenger_status">
              <?php if ($yahoo_messenger_status) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_sort_order; ?></td>
          <td><input type="text" name="yahoo_messenger_sort_order" value="<?php echo $yahoo_messenger_sort_order; ?>" size="1" /></td>
        </tr>
      </table>
    </form>
  </div>
</div>
<?php echo $footer; ?>